# $EPIC: wallchops,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   WALLCHOPS <channel> <text to send>

Description:
   The WALLCHOPS command sends a message only to the channel operators
   of <channel>, and not the rest of the users on the channel.

   On some networks, to do this, you have to /MSG @#CHANNEL <text> instead.

Examples:
   To send a private message to your friend Buddha:
      /wallchops #channel this message only goes to channel ops!

   On some other networks,
      /msg @#channel this message only goes to channel ops!

See Also:
   msg(1)

